Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Gentoo Desktop (http://www.linux-archive.org/gentoo-desktop/)
-   -   Patch for EAPI warnings (http://www.linux-archive.org/gentoo-desktop/686465-patch-eapi-warnings.html)

Piotr Wójcik 07-23-2012 08:23 AM

Patch for EAPI warnings
 
Hi!

Can someone push to kde-sunset overlay fix for eapi warnings? Partial patch is available at https://bugs.gentoo.org/show_bug.cgi?id=426700 , but I append also full. Thanks in advance.

Piotr


All times are GMT. The time now is 09:52 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.